@charset "utf-8";
*{
	border: 0;
color: #000000;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: top;
	box-sizing:border-box;
font-weight: normal;
	line-height: 100%;
letter-spacing: .1em;

font-family: sans-serif;
}

html{
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 1;
	overflow-x: hidden;	
}
body{
	font-size:62.5%;
overflow-x: hidden;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '貂ｸ繧ｴ繧ｷ繝�け  Medium', meiryo, sans-serif;
	background:#fff;
	font-weight: normal;
}
.content{
	padding: 15% 5%;
	max-width: 768px;
	margin: 0 auto;
}
header{
font-size: 0;
	background: #f2f2f2;
	width: 100%;

display: block;
	position: fixed;
	top: 0;
	padding: 16px 5%;
z-index: 10;
}
h1{
	display: inline;
	vertical-align: middle;
}
.topLogoA{
	display: inline-block;
	width: 20%;
	vertical-align: middle;
}
.topLogoA img{
	width: 90%;
}

.headerMenuRight{
	display: inline-block;
	vertical-align: middle;
	width: 80%;
	text-align: right;

}

.topLinkBtn{
	width: calc(100vmin * .17);
	height: 32px;
	line-height: 34px;
	font-size: 0px;
	vertical-align: middle;
	text-align: center;
	
margin-left: 1%;
	display: inline-block;
	vertical-align: middle;
	background: #434343;

	transition: all .4s;
}

.topLinkBtn span{
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
	color: #fff;
	transform: scale(.7);
	height: 32px;
	line-height: 32px;
	text-decoration: none;
	display: inline-block;
}
main{
	position: relative;
	margin-top: 100px;
height: auto;

}
#mainVisual{
	position: relative;
	width: 100%;
	height: auto;


}
img.mainVisual{
	width: 95%;
	display: block;
	position: relative;
	left: 5%;
	margin-bottom: 10%;
}

h2{
	text-align: center;
	width: 90%;
	margin: 0 auto;
	font-size: 26px;
	color: #434343;
	line-height: 130%;
}
h2:after{
	content: "";
	display: block;
	margin: 8% auto;
	width: 100px;
	height: 2px;
	background: #434343;
}
p{
	text-align: center;
	font-size: 13px;
	line-height: 180%;
	color: #434343;
	width: 90%;
	margin: 0 auto 15%;
}

ul{
	width: 100%;
	margin: 0 auto;
}
li{
	list-style: none;
}
h3{
	text-align: left;
	width: 90%;
	margin: 0 auto;
	font-size: 18px;
	color: #434343;
	line-height: 1;
	font-family: 'Roboto', sans-serif;
}
h3:before{
	content: "";
	display: inline-block;
vertical-align: middle;
margin-right: 16px;
	width: 32px;
	height: 2px;
	background: #434343;
}

.mainLink{
	width: 90%;
	margin: 5% auto 10%;
	display: block;
	overflow: hidden;

}
.mainLink img{
	width: 100%;
	transition: transform .3s ease-out;
	text-decoration: none;
}
.mainLink img:hover{
transform: scale(1.2);
}
footer{

position: relative;
	transform: translate3d(0,100px,0);
height: auto;
padding: 10% 5% 5%;
background: #f2f2f2;
}

.footerLogo{
	width: 40%;
	display: block;
	margin: 0 auto 5%;
}
.copyright{
	text-align: center;
	font-size: 10px;
	line-height: 1;
	color: #434343;
	width: 100%;
	margin: 0;
}
@media screen and (min-width:600px) { 
	.headerMenuRight{
		width: 84%;
	}
.topLogoA{
	width: 15%;
	margin-right: 1%;
}
.topLinkBtn{
	width: 22%;
	height: 40px;
    line-height: 42px;
}
.topLinkBtn span{
	    transform: scale(1);
	    line-height: 40px;
	    height: 40px;
}
img.mainVisual{
	margin-bottom: 8%;
}
main{
	margin-top: 120px;
}
h2 {
   
    font-size: 40px;
    color: #434343;
    line-height: 130%;
    font-weight: 100;
}
h2:after {
    margin: 5% auto;
}
p {
  
    font-size: 16px;
    line-height: 220%;
    margin: 0 auto 10%;
}
h3 {
    text-align: left;
    width: 90%;
    margin: 0 auto;
    font-size: 32px;
    color: #434343;
}
ul{
	width: 80%;
	margin: 0 auto;
}
.footerLogo{
	width: 30%;
	max-width: 320px;
}
}
@media screen and (min-width:1024px) { 
img.mainVisual{
	margin-bottom: 5%;
}
.topLogoA {
height: 40px;
text-align: left;
}
.topLogoA img {
	width: auto;
    height: 40px;
}
.topLinkBtn{
	width: 15%;
	

}
.topLinkBtn span{
	font-size: 13px;
}
.topLinkBtn:hover{
	background: #000;
}

h3{
	font-size: 18px;
}
li{
	width: 48%;
	display: inline-block;
	vertical-align: text-top;

}
p {
    font-size: 16px;
    line-height: 220%;
    margin: 0 auto 8%;
}
}
